%define	version	0.2

%define release	%mkrel 1


Summary:	Servicemenu for Konqueror
Name:		picbatch
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
Group:		Graphical desktop/KDE
URL:		http://www.kde-look.org/content/show.php?content=27249
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
License:	GPL
BuildArch:	noarch
BuildRequires:	XFree86-devel kdelibs-devel

%description
Picbatch is a servicemenu for konqueror, where you can 
- scale Images
- rotate Images
- flip Images
- work on different Filesystems (sftp/fish/...)

%prep

%setup -q

%build
./configure --prefix=/usr
%make 

%install
rm -rf %{buildroot}
%{makeinstall_std}

%clean
rm -rf %{buildroot} 

%files
%defattr(-,root,root,0755)
%doc AUTHORS ChangeLog NEWS README TODO

%{_datadir}/apps/konqueror/servicemenus/%{name}.desktop
%{_datadir}/locale/de/LC_MESSAGES/%{name}.mo

%{_bindir}/%{name}

%{_iconsdir}/hicolor/*/apps/%{name}.png







%changelog
* Sun Aug 14 2005 Benjamin Lisci <rpm@mandrivauser.de> 0.2-1mud
- first build for 2005LE